0001-Update-nsdc.patch
0002-make-zonec-more-silent.patch
0003-Be-silent-if-there-is-nothing-to-patch.patch
0004-be-sure-nsdc-drops-privilegies-properly-for-anything.patch
0005-Force-dbdir-to-be-var-lib-nsd3-by-patching-configure.patch
0006-define_MAXHOSTNAMELEN_for_hurd_build.patch
0008-NSEC3-wildcards.patch
0009-nsd-3.2.12-rrl.patch
